Support » Plugin: Events Manager » [Plugin: Events Manager] Older Version Actually Works

  • An older version of this plugin works better as it actually works. Everytime I attempt to activate the upgraded version of this plugin, I get a fatal error saying something of an unexpected end to the events-manager.php file on line XXX and that line in question is always changing which leads me to believe this plugin still has a ways to go before it is (not just fully functional) but functional at all.

    http://wordpress.org/extend/plugins/events-manager/

Viewing 2 replies - 1 through 2 (of 2 total)
  • can you share the actual error? also, have you tried to temporarily deactivate other plugins or revert to default theme.

    Plugin Author Marcus

    (@netweblogic)

    the plugin works, my guess is for some reason your installation isn’t downloading the files properly or something weird like that, try updating manually to see if that helps.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Events Manager] Older Version Actually Works’ is closed to new replies.